
/* ============================= */
/* !   Layout for 1024px version */
/* ============================= */

@media handheld, only screen and (max-width: 1024px) {
    body{
        font-size:12px;
    }
}

/* ============================= */
/* !   Layout for 800px version  */
/* ============================= */

@media handheld, only screen and (max-width: 800px) {
    body{
        font-size:11px;
    }
}


/* ============================= */
/* !   Layout for 768px version  */
/* ============================= */

@media handheld, only screen and (max-width: 768px) {
    body{
        font-size:10px;
    }
    #news-news, #event-news, .dashboard_box, #concurs{
        clear:both;
        width:100%;
        font-size:14px;
    }
    .dashboard_box .img_area, .dashboard_box .info{
        width:50%;
        float:left;
        height:12.7em;        
    }
}

/* ============================= */
/* !   Layout for 685px version  */
/* ============================= */

@media handheld, only screen and (max-width: 685px) {
    body{
        font-size:10px;
    }
    .home-block{
        width:100%;
    }
}